﻿
body
{
    color: #565656;
    background-color: Black;
    background-image: url(Images/main-background-top-repeat-x.gif);
    background-position: center top;
    background-repeat: repeat-x;
    font-family: Lucida Grande, Lucida Sans Unicode, Arial;
    font-size: 13px;
    font-weight: normal;
}

.site_wrapper
{
}

.site_wrapper .container
{
}

.site_wrapper .container .divider
{
}

.site_wrapper .container .header
{
}

.site_wrapper .container .header .logo
{
}

.site_wrapper .container .header .nav
{
}

.site_wrapper .container .header .nav .position_home
{
}

.site_wrapper .container .header .nav .position_aboutus
{
}

.site_wrapper .container .header .nav .position_services
{
}

.site_wrapper .container .header .nav .position_sales
{
}

.site_wrapper .container .header .nav .position_contactus
{
}

.site_wrapper .container .header .nav .links ul
{
    color: White;
	font-size: 13px;
	text-decoration: none;
}

.site_wrapper .container .header .nav .links ul li 
{
    list-style-type: none;	
	text-align: center;	 
}

.site_wrapper .container .header .nav .links ul li .divider
{
	color: #f1592a;
	text-decoration: none;
}

.site_wrapper .container .header .nav  .links ul li a
{
    color: White;
	text-decoration: none;
}

.site_wrapper .container .header .nav  .links ul li a:hover
{
    color: #f1592a;
	text-decoration: none;
}

.site_wrapper .container .header .info
{
    color: #969696;
    font-size: 13px;
    text-decoration: none;
}

.site_wrapper .container .header .info .divider
{
    color: #f1592a;
}

.site_wrapper .container .graphic
{
}

.site_wrapper .container .maindata
{
}

.site_wrapper .container .maindata .content
{
    background-color: #eeeeee;
    border-bottom: solid 1px #5f5f5f;
    border-left: solid 1px #d2d2d2;
    border-right: solid 1px #d2d2d2;
    border-top: solid 1px #5f5f5f;
}

.site_wrapper .container .maindata .content a
{
    color: #565656;
    text-decoration: none;
}

.site_wrapper .container .maindata .content a:hover
{
    color: #f1592a;
    text-decoration: none;
}

.site_wrapper .container .maindata .content a:visited
{
    color: #565656;
    text-decoration: none;
}

.site_wrapper .container .maindata .content h1
{
    color: #f1592a;
    font-size: 17px;
    font-weight: bold;
}

.site_wrapper .container .maindata .content h2
{
    color: #f1592a;
    font-size: 15px;
}

.site_wrapper .container .maindata .content .home
{
}

.site_wrapper .container .maindata .content .home .left
{
}

.site_wrapper .container .maindata .content .home .left .whatweoffer
{
    list-style-image: url(Images/home_Bullets.gif);
}

.site_wrapper .container .maindata .content .home .right
{
}

.site_wrapper .container .maindata .content .home .right .tomcullen
{
    background-image: url(Images/home_TomCullen.gif);
    background-position: left top;
    background-repeat: no-repeat;
    font-family: Lucida Grande, Lucida Sans Unicode, Arial;
    font-size: 12px;
}

.site_wrapper .container .maindata .content .aboutus
{    
}

.site_wrapper .container .maindata .content .services
{    
}

.site_wrapper .container .maindata .content .indent
{
}

.site_wrapper .container .maindata .content .sales
{
}

.site_wrapper .container .maindata .content .contactus
{
}

.site_wrapper .container .maindata .content .services .bl
{
    list-style-image: url(Images/home_Bullets.gif);
}

.site_wrapper .container .maindata .tabs
{
}

.site_wrapper .container .maindata .tabs .container
{
}

.site_wrapper .container .small_graphics
{
}

.site_wrapper .container .footer
{
    border-top: solid 2px #999999;
}

.site_wrapper .container .footer .portals
{
    background-image: url(Images/footer-portals-background-bottom.gif);
    background-position: left bottom;
    background-repeat: no-repeat;
    text-align: left;
}

.site_wrapper .container .footer .portals .facebook
{
}

.site_wrapper .container .footer .portals .twitter
{   
}

.site_wrapper .container .footer .portals .linkedin
{ 
}

.site_wrapper .container .footer .copyright
{
    color: White;
    text-align: left;
    text-decoration: none;    
}

.site_wrapper .container .footer .designedby
{
    color: #f1592a;
    text-align: right;
	text-decoration: none;    
}

.site_wrapper .container .footer .designedby a
{
    color: #f1592a;
    text-decoration: inherit;    
}

.site_wrapper .container .footer .designedby a:hover
{
    color: #f1592a;
    text-decoration: inherit;    
}

.site_wrapper .container .footer .designedby a:visited
{
    color: #f1592a;
    text-decoration: inherit;    
}